/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the login 
name of the user */
#include <stdio.h>

int main() {
    char s[20];
    
    cuserid(s);
    printf("The user's login name is '%s'\n",s);
}
